Bug 21001 - crontab and anacrontab contain the same entries
Summary: crontab and anacrontab contain the same entries
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 08:56 UTC by Gerald Teschl
Modified: 2007-04-18 16:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 01:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-11-17 08:56:38 UTC
/etc/crontab and /etc/anacrontab contain the same entries.
Hence /etc/cron.daily, ... will be executed twice each day.

Comment 1 Need Real Name 2001-02-26 12:12:46 UTC
This appears unrelated to anacron. Un-installing anacron does not solve the problem.
The default install of anacron updates timestamps only, without executing commands.
The problem occurs after upgrading vixie-cron to 3.0.1-61. cron.hourly, cron.daily, and cron.weekly
all run twice.

Comment 2 Gerald Teschl 2001-03-23 14:05:03 UTC
Works in current release crontabs-1.9-2.


Note You need to log in before you can comment on or make changes to this bug.